# Translation of Themes - Twenty Twenty-Three in German (Switzerland)
# This file is distributed under the same license as the Themes - Twenty Twenty-Three package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-05-18 14:51:51+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: de_CH\n"
"Project-Id-Version: Themes - Twenty Twenty-Three\n"

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr "Footer"

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr "Header"

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr "Leer"

#: theme.json styles/aubergine.json styles/block-out.json styles/canary.json
#: styles/electric.json styles/grapes.json styles/marigold.json
#: styles/pilgrimage.json styles/pitch.json styles/sherbet.json
#: styles/whisper.json
msgctxt "Color name"
msgid "Tertiary"
msgstr "Tertiär"

#: theme.json styles/aubergine.json styles/block-out.json styles/canary.json
#: styles/electric.json styles/grapes.json styles/marigold.json
#: styles/pilgrimage.json styles/pitch.json styles/sherbet.json
#: styles/whisper.json
msgctxt "Color name"
msgid "Secondary"
msgstr "Sekundär"

#: theme.json styles/aubergine.json styles/block-out.json styles/canary.json
#: styles/electric.json styles/grapes.json styles/marigold.json
#: styles/pilgrimage.json styles/pitch.json styles/sherbet.json
#: styles/whisper.json
msgctxt "Color name"
msgid "Primary"
msgstr "Primär"

#: theme.json
msgctxt "Font family name"
msgid "Source Serif Pro"
msgstr "Source Serif Pro"

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr "Systemschrift"

#: patterns/hidden-404.php:13
msgctxt "Error code for a webpage that is not found."
msgid "404"
msgstr "404"

#. Translators: WordPress link.
#: patterns/footer-default.php:19
msgid "Proudly powered by %s"
msgstr "Stolz präsentiert von %s"

#: patterns/hidden-404.php:22 patterns/hidden-no-results.php:14
msgid "Search"
msgstr "Suche"

#: patterns/hidden-404.php:22 patterns/hidden-no-results.php:14
msgctxt "label"
msgid "Search"
msgstr "Suche"

#. Author URI of the theme
#: patterns/footer-default.php:20
#, gp-priority: low
msgid "https://wordpress.org"
msgstr "https://de.wordpress.org"

#. Author of the theme
#, gp-priority: low
msgid "the WordPress team"
msgstr "WordPress-Team"
